RubyGems Navigation menu

ddmemoize 1.0.0a3

Adds support for memoizing functions

Versions:

  1. 1.0.0 - January 07, 2018 (11.5 KB)
  2. 1.0.0rc1 - January 04, 2018 (11.5 KB)
  3. 1.0.0a3 - December 18, 2017 (11.5 KB)
  4. 1.0.0a2 - December 10, 2017 (11.5 KB)
  5. 1.0.0a1 - December 02, 2017 (10.5 KB)

Runtime Dependencies (2):

  • ddtelemetry = 1.0.0a2
  • ref ~> 2.0
  • Owners:

    Authors:

    • Denis Defreyne

    SHA 256 checksum:

    96ed05c744e7483c43a0ec2474c9d6a1d2a5c70acd505f7465d7704da69a8b7e

    Total downloads 119,183

    For this version 2,914

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Required Rubygems Version: > 1.3.1

    Links: